.fullwidth {
	width: 100%;
}
.wide
{
	width: 300px;
}
code {
	font-size: 12px;
	text-align: left;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	margin: 15px;
	text-align: justify;
}
hr {
	color: #006699;
	height: 1px;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #0099FF;
}
a:visited {
	color: #006699;
}
a:hover {
	color: #FF9900;
	text-decoration: underline;
}
a:active {
	color: #FFFF66;
	text-decoration: underline;
}
b.report {
	color: #006699;
}
b.ok {
	color: #006699;
}
b.warning {
	color: #0099FF;
}
b.error {
	color: #FF3333;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #FFFFFF;
	padding: 1px;
	line-height: normal;
}
th.cl_head {
	background-color: #FFFFFF;
	color: #000000;
}
th.warn {
	background-color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}
td.colour1
{
	background-color: #FFFFFF;
}
td.colour2
{
	background-color: #FFFFFF;
}
td.help {
	background-color: #DDEEFF;
	text-align: justify;
}
td.warncolour1
{
	background-color: #FFDDDD;
}
td.warncolour2
{
	background-color: #FFCCCC;
}
td.warnhelp {
	background-color: #FFDDDD;
	text-align: justify;
}
form {
	margin: 0px;
	padding: 0px;
}
input,select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	line-height: normal;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
input
{
	margin: 0px;
	padding: 1px;
}
select
{
	padding: 0px;
}
input.button {
	width: 120px;
	height: 22px;
}
input.toolbutton {
	font-size: 10px;
	width: 125px;
	height: 21px;
}
input.toolbutton-clicked {
	font-size: 10px;
	width: 125px;
	height: 21px;
	font-weight: bold;
	color: #0099FF;
}
select.comicpicker {
	width: 510px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 100%;
	padding: 1px;
	line-height: normal;
}
img.help {
	float: right;
	margin: 2px;
	cursor: help;
}
